>
  {{ [
    'Hydro homies for life',
    'Are you feeling thirsty?',
    'Get wet!',
    'Chug! Chug! Chug! Chug!',
    'Hydration, Hydration, Hydration',
    'Drink some water',
    'Do you know what would sound great right now? Water!',
    'If you are already feeling thirsty, then you are already dehydrated!',
    'H2OH MY GOD DRINK SOME WATER!',
    'Taste the rainbow, Drink the water',
    'Cheers 🍻',
    'Hydro kids, Hydro wife',
    'You are a pretty flower... water yourself',
    'Your a strong independant flower, who does not need a gardener. Water yourself',
    'Kidney stones are painful, drink some water',
    'Ice is just water flavoured stock',
    'You can bring a horse to water but you can’t make it drink. You can drink though',
    'The human brain is composed of 95% water, so are jellyfish',
    'Lungs are 90% water. Do not manually add water to lungs',
    'Hydration promotes good mental health',
    'What colour is your pee?',
    'Boycott Nestle. Drink Water',
    'Ice waters down water',
    'Yeah drugs are cool but have you ever drank water at 2AM?',
    'M O I S T',
    'Stay hydrated. This is a threat.',
    'I’ll drink to that',
    'If you water water it grows',
    'Did you hear the joke about dehydration? NO! NO YOU DIDN’T BECAUSE IT ISN’T FUNNY',
    'Jesus turned water into wine. Do not be like Jesus',
    'IF THE PEE AIN’T CLEAR THEN DEATH IS NEAR',
    'Why get high when you can get hydrated?',
    'Fire engines are technically water engines',
    'There is no bigger obstacle to the human race than wet ice cubes',
    'H20 is water, but what is H204? It’s for drinking, of course',
    'What did the water tell the spy? The names bond, Hydrogen bond',
    'What did one bottle ask the other bottle? Water you doing today?',
    'What did the sink say to the tap? You’re a real drip',
    'Go with the flow',
    'What do you call a guy with no arms or legs floating in the water? – Bob',
    'Why did the student study hydrology? – Because she had a great thirst for knowledge',
    'Consuming a whole bucket of water could make one turn pail. Drink a glass instead',
    'Every time I take a drink from a bottle, it keeps pouring back. Must be spring water',
    'As raindrops say, two’s company, three’s a cloud'
  ] | random }}
